\newcommand{\hsauthor}{Daniel Schulz}
\newcommand{\matrikel}{50712}
\newcommand{\thema}{Graphdatenbanken}
\newcommand{\meinthema}{Anfragesprachen für Graphdatenbanken}
\newcommand{\semester}{Wintersemester 2014/2015}

\newcommand{\prof}{Prof. Dr.--Ing. Kai-Uwe Sattler}


